<marc:collection xmlns:marc="http://www.loc.gov/MARC21/slim">
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">Blackstone-bses</marc:controlfield>
        <marc:controlfield tag="005">20201021235207.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781504727709</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">O'FALLON PRICE, A.: Grand Tour (The) (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part XXII ( 10 min., 08 sec. ) -- Part XXI ( 34 min., 23 sec. ) -- Part XX ( 27 min., 28 sec. ) -- Part XIX ( 05 min., 28 sec. ) -- Part XVIII ( 26 min., 01 sec. ) -- Part XVII ( 45 min., 13 sec. ) -- Part XVI ( 19 min., 50 sec. ) -- Part XV ( 27 min., 43 sec. ) -- Part XIV ( 41 min., 09 sec. ) -- Part XIII ( 15 min., 54 sec. ) -- Part XII ( 41 min., 41 sec. ) -- Part XI ( 33 min., 58 sec. ) -- Part X ( 37 min., 48 sec. ) -- Part IX ( 40 min., 19 sec. ) -- Part VIII ( 06 min., 43 sec. ) -- Part VII ( 57 min., 09 sec. ) -- Part VI ( 46 min., 37 sec. ) -- Part V ( 11 min., 46 sec. ) -- Part IV ( 31 min., 11 sec. ) -- Part III ( 32 min., 26 sec. ) -- Part II ( 28 min., 42 sec. ) -- Part I ( 29 min., 58 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Bray, R. C., Reader -- O'Fallon Price, Adam, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">O'Fallon Price, Adam</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=Blackstone-bses</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">Blackstone-btlq</marc:controlfield>
        <marc:controlfield tag="005">20201021235209.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781504706933</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CLASSIC RADIO COLLECTION (THE) - Frontier Gentleman, Vol. 1 (Audio Theater)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part VII ( 25 min., 03 sec. ) -- Part VIII ( 24 min., 50 sec. ) -- Part IX ( 24 min., 42 sec. ) -- Part X ( 21 min., 40 sec. ) -- Part XI ( 24 min., 38 sec. ) -- Part XII ( 24 min., 32 sec. ) -- Part VI ( 25 min. ) -- Part V ( 24 min., 54 sec. ) -- Part IV ( 24 min., 53 sec. ) -- Part III ( 24 min., 33 sec. ) -- Part II ( 24 min., 31 sec. ) -- Part I ( 24 min., 29 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Kruschen, Jack, Reader -- Dehner, John, Reader -- Bartell, Harry, Reader -- Gregg, Virginia, Reader -- Kearns, Joseph, Reader -- Nolan, Jeanette, Reader -- Ellis, Anthony, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ellis, Anthony</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=Blackstone-btlq</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">Blackstone-bx4o</marc:controlfield>
        <marc:controlfield tag="005">20201021235207.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||cc zzz|fs|     h    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781504738019</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">WILDES, L.: John Lennon vs. the USA: The Inside Story of the Most Bitterly Contested and Influential Deportation Case in U.S. History (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part I ( 14 min., 09 sec. ) -- Part II ( 12 min., 16 sec. ) -- Part III ( 13 min., 13 sec. ) -- Part IV ( 30 min., 31 sec. ) -- Part V ( 18 min., 55 sec. ) -- Part VI ( 15 min., 11 sec. ) -- Part VII ( 16 min., 50 sec. ) -- Part VIII ( 12 min., 42 sec. ) -- Part IX ( 17 min., 04 sec. ) -- Part X ( 17 min., 29 sec. ) -- Part XI ( 09 min., 25 sec. ) -- Part XII ( 19 min., 31 sec. ) -- Part XIII ( 13 min., 54 sec. ) -- Part XIV ( 22 min., 43 sec. ) -- Part XV ( 22 min., 26 sec. ) -- Part XVI ( 14 min., 21 sec. ) -- Part XVII ( 24 min., 45 sec. ) -- Part XVIII ( 18 min., 29 sec. ) -- Part XIX ( 18 min., 50 sec. ) -- Part XX ( 17 min., 53 sec. ) -- Part XXI ( 20 min., 52 sec. ) -- Part XXII ( 20 min., 04 sec. ) -- Part XXIII ( 10 min., 16 sec. ) -- Part XXIV ( 37 min., 53 sec. ) -- Part XXV ( 27 min., 51 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Hillgartner, Malcolm, Reader -- Wildes, Leon, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Wildes, Leon</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=Blackstone-bx4o</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">Blackstone-c12c</marc:controlfield>
        <marc:controlfield tag="005">20201021235206.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781504757966</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">CASANOVE, S. / BARRY, L.: Wireless Theatre Collection (The), Vol. 2 (Audio Theater)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part XXXVII ( 28 sec. ) -- Part XXXVIII ( 01 min., 15 sec. ) -- Part XXXIX ( 40 sec. ) -- Part XL ( 45 sec. ) -- Part XLI ( 01 min., 41 sec. ) -- Part XLII ( 02 min., 09 sec. ) -- Part XLIII ( 52 sec. ) -- Part XLIV ( 01 min., 13 sec. ) -- Part XLV ( 01 min., 54 sec. ) -- Part XLVI ( 01 min. ) -- Part XLVII ( 20 sec. ) -- Part XLVIII ( 01 min., 07 sec. ) -- Part XLIX ( 59 sec. ) -- Part L ( 01 min., 38 sec. ) -- Part LI ( 58 sec. ) -- Part LII ( 52 sec. ) -- Part LIII ( 26 sec. ) -- Part LIV ( 48 sec. ) -- Part LV ( 37 sec. ) -- Part LVI ( 01 min., 31 sec. ) -- Part LVII ( 31 sec. ) -- Part LVIII ( 31 sec. ) -- Part LVIX ( 02 min., 03 sec. ) -- Part LX ( 55 min., 49 sec. ) -- Part XXXVI ( 01 min., 16 sec. ) -- Part XXXV ( 01 min., 20 sec. ) -- Part XXXIV ( 01 min., 02 sec. ) -- Part XXXIII ( 02 min., 30 sec. ) -- Part XXXII ( 01 min., 33 sec. ) -- Part XXXI ( 01 min., 42 sec. ) -- Part XXX ( 43 sec. ) -- Part XXIX ( 51 sec. ) -- Part XXVIII ( 01 min., 40 sec. ) -- Part XXVII ( 01 min., 23 sec. ) -- Part XXVI ( 34 sec. ) -- Part XXV ( 01 min., 49 sec. ) -- Part XXIV ( 01 min., 02 sec. ) -- Part XXIII ( 03 min., 40 sec. ) -- Part XXII ( 01 min., 22 sec. ) -- Part XXI ( 01 min., 21 sec. ) -- Part XX ( 01 min., 27 sec. ) -- Part XIX ( 04 min. ) -- Part XVIII ( 01 min., 29 sec. ) -- Part XVII ( 01 min., 56 sec. ) -- Part XVI ( 01 min., 48 sec. ) -- Part XV ( 01 min., 36 sec. ) -- Part XIV ( 57 sec. ) -- Part XIII ( 02 min., 16 sec. ) -- Part XII ( 57 sec. ) -- Part XI ( 01 min., 21 sec. ) -- Part X ( 02 min., 16 sec. ) -- Part IX ( 49 min., 42 sec. ) -- Part VIII ( 01 hrs., 06 min., 04 sec. ) -- Part VII ( 53 min., 20 sec. ) -- Part VI ( 40 min., 50 sec. ) -- Part V ( 47 min., 03 sec. ) -- Part IV ( 01 hrs., 11 min., 20 sec. ) -- Part III ( 39 min., 02 sec. ) -- Part II ( 44 min., 55 sec. ) -- Part I ( 59 min., 23 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Anonymous, Reader -- Casanove, Susan, Author -- Barry, Lester, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Casanove, Susan</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Barry, Lester</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=Blackstone-c12c</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">Blackstone-c1h2</marc:controlfield>
        <marc:controlfield tag="005">20201021235208.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||cc zzz|fs|     f    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781504762007</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">GLASSMAN, S.: Blame It on Hoboken (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part XXII ( 07 min., 57 sec. ) -- Part XXIII ( 08 min., 47 sec. ) -- Part XXIV ( 11 min., 32 sec. ) -- Part XXV ( 07 min., 33 sec. ) -- Part XXVI ( 07 min., 23 sec. ) -- Part XXVII ( 11 min., 55 sec. ) -- Part XXVIII ( 09 min., 02 sec. ) -- Part XXIX ( 06 min., 41 sec. ) -- Part XXX ( 07 min., 39 sec. ) -- Part XXXI ( 07 min., 03 sec. ) -- Part XXXII ( 05 min., 29 sec. ) -- Part XXXIII ( 06 min., 22 sec. ) -- Part XXXIV ( 05 min., 07 sec. ) -- Part XXXV ( 04 min., 39 sec. ) -- Part XXXVI ( 05 min., 17 sec. ) -- Part XXXVII ( 06 min., 51 sec. ) -- Part XXXVIII ( 09 min., 54 sec. ) -- Part XXXIX ( 10 min., 21 sec. ) -- Part XXI ( 08 min., 16 sec. ) -- Part XX ( 09 min., 42 sec. ) -- Part XIX ( 11 min., 35 sec. ) -- Part XVIII ( 08 min., 19 sec. ) -- Part XVII ( 09 min., 39 sec. ) -- Part XVI ( 06 min., 23 sec. ) -- Part XV ( 12 min. ) -- Part XIV ( 09 min., 04 sec. ) -- Part XIII ( 10 min. ) -- Part XII ( 07 min., 49 sec. ) -- Part XI ( 06 min., 59 sec. ) -- Part X ( 08 min., 07 sec. ) -- Part IX ( 14 min., 01 sec. ) -- Part VIII ( 09 min., 57 sec. ) -- Part VII ( 06 min., 10 sec. ) -- Part VI ( 06 min., 39 sec. ) -- Part V ( 06 min., 23 sec. ) -- Part IV ( 08 min., 49 sec. ) -- Part III ( 06 min., 13 sec. ) -- Part II ( 09 min., 11 sec. ) -- Part I ( 08 min., 11 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Glassman, Sharon, Reader</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Glassman, Sharon</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=Blackstone-c1h2</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">Blackstone-c28x</marc:controlfield>
        <marc:controlfield tag="005">20201021235206.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||cc zzz|fs|     b    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781504774536</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">OHMART, B.: Buddy Baker: Big Band Arranger, Disney Legend, and Musical Genius (Unabridged)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part XIII ( 14 min., 50 sec. ) -- Part XII ( 18 min., 33 sec. ) -- Part XI ( 08 min., 15 sec. ) -- Part X ( 09 min., 18 sec. ) -- Part IX ( 16 min., 45 sec. ) -- Part VIII ( 03 min., 50 sec. ) -- Part VII ( 29 min., 38 sec. ) -- Part VI ( 13 min., 31 sec. ) -- Part V ( 09 min., 35 sec. ) -- Part IV ( 12 min., 10 sec. ) -- Part III ( 18 min., 07 sec. ) -- Part II ( 05 min., 39 sec. ) -- Part I ( 02 min., 39 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Zarbock, David, Reader -- Ohmart, Ben, Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Ohmart, Ben</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=Blackstone-c28x</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">Blackstone-c2no</marc:controlfield>
        <marc:controlfield tag="005">20201021235209.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781504789370</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">FULLER, S.: Yoga for Beginners</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part VI ( 01 hrs., 01 min., 01 sec. ) -- Part V ( 52 sec. ) -- Part IV ( 01 hrs., 01 min., 04 sec. ) -- Part III ( 54 sec. ) -- Part II ( 01 hrs., 45 sec. ) -- Part I ( 01 min., 18 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Fuller, Sue, Reader</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fuller, Sue</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=Blackstone-c2no</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">Blackstone-c2nq</marc:controlfield>
        <marc:controlfield tag="005">20201021235210.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781504789554</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">FULLER, S.: Yoga for Improvers</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part VI ( 01 hrs., 03 min., 05 sec. ) -- Part V ( 55 sec. ) -- Part IV ( 01 hrs., 03 min., 10 sec. ) -- Part III ( 52 sec. ) -- Part II ( 01 hrs., 04 min., 01 sec. ) -- Part I ( 01 min., 01 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Fuller, Sue, Reader</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Fuller, Sue</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=Blackstone-c2nq</marc:subfield>
        </marc:datafield>
    </marc:record>
    <marc:record>
        <marc:leader>     njm a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">Blackstone-c2u8</marc:controlfield>
        <marc:controlfield tag="005">20201021235208.0</marc:controlfield>
        <marc:controlfield tag="006">m||||||||h||||||||</marc:controlfield>
        <marc:controlfield tag="008">201021s2017||||cc zzz|fs|     z    eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">9781504791441</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">BEVILACQUA, J. / KELLOGG, L.: Comedy-O-Rama Hour (The): The XM Satellite Years (Audio Theater)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2017</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Part I ( 59 min., 46 sec. ) -- Part II ( 59 min., 59 sec. ) -- Part III ( 59 min., 47 sec. ) -- Part IV ( 59 min., 25 sec. ) -- Part V ( 59 min., 50 sec. ) -- Part VI ( 59 min., 45 sec. ) -- Part VII ( 59 min., 36 sec. ) -- Part VIII ( 01 hrs., 09 sec. ) -- Part IX ( 59 min., 32 sec. ) -- Part X ( 01 hrs., 07 sec. ) -- Part XI ( 01 hrs., 14 sec. ) -- Part XII ( 01 hrs., 26 sec. ) -- Part XIII ( 01 hrs., 14 sec. ) -- Part XIV ( 59 min., 55 sec. ) -- Part XV ( 59 min., 44 sec. ) -- Part XVI ( 59 min., 40 sec. ) -- Part XVII ( 01 hrs., 03 sec. ) -- Part XVIII ( 59 min., 57 sec. ) -- Part XIX ( 59 min., 59 sec. ) -- Part XX ( 59 min., 25 sec. ) -- Part XXI ( 01 hrs. ) -- Part XXII ( 59 min., 58 sec. ) -- Part XXIII ( 59 min., 51 sec. ) -- Part XXIV ( 59 min., 52 sec. ) -- Part XXV ( 59 min., 54 sec. ) -- Part XXVI ( 01 hrs. ) -- Part XXVII ( 59 min., 49 sec. ) -- Part XXVIII ( 01 hrs. ) -- Part XXIX ( 01 hrs. ) -- Part XXX ( 59 min., 46 sec. ) -- Part XXXI ( 07 min., 10 sec. )</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Kellogg, Lorie, Reader -- Bevilacqua, Joe, Reader</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Spoken Word</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Kellogg, Lorie</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bevilacqua, Joe</marc:subfield>
            <marc:subfield code="e">Author</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Spoken Word Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://vuw.naxosspokenwordlibrary.com/catalogue/item.asp?cid=Blackstone-c2u8</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>